import { LitElement } from 'lit';
export declare const ICON_GOODREADS_G = "icon-goodreads-g";
export declare class IconGoodreadsGComponent extends LitElement {
    static readonly defaultTagName = "icon-goodreads-g";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
